Subject: N900 failure in next-20170321

From: [email-masked] (Pavel Machek)
Date: Tue, 21 Mar 2017 14:57:09 +0100

Hi!

Tony asked me to test linux-next from time to time. I did... today I
moved from next-20170309 to next-20170321. Kernel boots and seems to
work fine (including audio and X startup), but if I leave it sitting
for a while RGB LED reverts from "system alive" to charging indication
that was disabled before and system does not react to any input.

Any ideas?

									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20170321/97b76c13/attachment.sig>